Bug 240322 - broken URL in PyQt-qscintilla package description
broken URL in PyQt-qscintilla package description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: PyQt-qscintilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
http://www.riverbankcomputing.com/pyqt/
:
Depends On:
Blocks: 237018
  Show dependency treegraph
 
Reported: 2007-05-16 10:33 EDT by petrosyan
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-16 10:47:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-05-16 10:33:59 EDT
Description of problem:
broken URL in PyQt-qscintilla package description
URL : http://www.riverbankcomputing.com/pyqt/

Version-Release number of selected component (if applicable):
PyQt-qscintilla-3.17.1-1.fc7

How reproducible:
Always

Steps to Reproduce:
rpm -qi PyQt-qscintilla
Comment 1 Rex Dieter 2007-05-16 10:47:49 EDT
%changelog
* Wed May 16 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 3.17.1-2
- fix URL: (#240322)


Not built (yet), but fix will be included in next pkg iteration...

Note You need to log in before you can comment on or make changes to this bug.